{
	"multipart": [
		{
			"when": { "persistent": "true" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "1" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "2" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "3" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "4" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "5" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "6" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"when": { "persistent": "false", "distance": "7" },
			"apply": [
				{ "model": "block/leaves/dark_oak_leaves_light" },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light", "y": 270 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored" },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/dark_oak_leaves_light_mirrored", "y": 270 }
			]
		}
	]
}
